Subject: Re: Job | Tech Support Remote Screening
From: Sonika Singh <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 15:06:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4266 Applicants

View All

Sonika Singh
I'm looking for a job where I can give my best And i can learn about New things I love tour & travels industry I'm looking for tourism. industry where I can bright my future and do good and make my career

Shortlist

Reject

Current Designation Consultant
Current Company Reliance
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
Other
Post Graduation Institute Not Mentioned
B.Com
Delhi University - Other
Key Skills
Tourism, Airlines, International Ticketing, Dancing, Acting, Holiday Packages, Tour Packages, Visa, Film Making

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem